<?xml version="1.0" encoding="ISO-8859-1"?>
<petal id="P9">
  <subject ref="index" petalType="index"/>

  <index xml:lang="de">
    <entry str="l1138">
      <location ref="V4475" count="1"/>
    </entry>
    <entry str="l1139">
      <location ref="V4475" count="1"/>
    </entry>
    <entry str="l1140">
      <location ref="V4475" count="1"/>
    </entry>
    <entry str="l1141">
      <location ref="V4475" count="1"/>
    </entry>
    <entry str="l1143">
      <location ref="V4475" count="1"/>
    </entry>
    <entry str="l1144">
      <location ref="V4475" count="1"/>
    </entry>
    <entry str="l1145">
      <location ref="V4475" count="1"/>
    </entry>
    <entry str="l1146">
      <location ref="V4475" count="1"/>
    </entry>
    <entry str="l1147">
      <location ref="V4475" count="1"/>
    </entry>
    <entry str="l1148">
      <location ref="V4475" count="1"/>
    </entry>
    <entry str="l1149">
      <location ref="V4475" count="1"/>
    </entry>
    <entry str="l1150">
      <location ref="V4475" count="1"/>
    </entry>
    <entry str="l1151">
      <location ref="V4475" count="1"/>
    </entry>
    <entry str="labt">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="lag">
      <location ref="V4476" count="1"/>
    </entry>
    <entry str="lallen">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="lampen">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="lang">
      <location ref="V4480" count="1"/>
      <location ref="O4360" count="1"/>
      <location ref="T48" count="5"/>
    </entry>
    <entry str="langen">
      <location ref="T48" count="2"/>
    </entry>
    <entry str="l&#228;nger">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="lassen">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="la&#223;t">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="l&#228;&#223;t">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="last">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="laternenschimmer">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="lauf">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="laufe">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="laufen">
      <location ref="T48" count="3"/>
    </entry>
    <entry str="laufet">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="lauft">
      <location ref="T48" count="2"/>
    </entry>
    <entry str="l&#228;uft">
      <location ref="T48" count="3"/>
    </entry>
    <entry str="laut">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="l&#228;uten">
      <location ref="T48" count="6"/>
    </entry>
    <entry str="legte">
      <location ref="O4360" count="1"/>
    </entry>
    <entry str="leichentuches">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="leicht">
      <location ref="T48" count="2"/>
    </entry>
    <entry str="leid">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="leiden">
      <location ref="T48" count="2"/>
    </entry>
    <entry str="letzte">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="leu">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="leut">
      <location ref="T48" count="2"/>
    </entry>
    <entry str="leute">
      <location ref="V4481" count="1"/>
      <location ref="V4482" count="1"/>
      <location ref="T48" count="2"/>
    </entry>
    <entry str="leuten">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="levy">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="liebe">
      <location ref="T48" count="2"/>
    </entry>
    <entry str="lieber">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="liegen">
      <location ref="V4477" count="1"/>
      <location ref="V4479" count="1"/>
      <location ref="T48" count="1"/>
    </entry>
    <entry str="lieget">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="link">
      <location ref="V4474" count="1"/>
      <location ref="V4475" count="14"/>
    </entry>
    <entry str="links">
      <location ref="V4477" count="1"/>
      <location ref="V4479" count="1"/>
    </entry>
    <entry str="lohe">
      <location ref="V4477" count="2"/>
    </entry>
    <entry str="lohn">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="loose">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="l&#246;s">
      <location ref="T48" count="2"/>
    </entry>
    <entry str="l&#246;schen">
      <location ref="V4478" count="1"/>
      <location ref="V4481" count="1"/>
    </entry>
    <entry str="losgelassen">
      <location ref="T48" count="1"/>
    </entry>
  </index>
</petal>
